body 
{
	margin:0;
	padding:0;
	font-family:Arial, Arial, Helvetica, sans-serif;
}
#container
{
	width:960px;
	margin:0 auto;
	padding:20px;
}
.bannerImage
{
	margin:0 0 1px 0
}

#leftCol
{
	float:left;
	margin:0 20px;
}
#rightCol
{
	float:right;
	margin-right:20px;
}
#footer
{
	clear:both;
	padding:20px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
